<?xml version="1.0" standalone="yes"?>
<backup_registration>
  <system_backup/>
  <restore requires_reboot = "yes"/>
  <public_backup>
    <include_directory name = "C:\DVHttpSrv"/>
  </public_backup>
</backup_registration>
